[Desktop Entry]
Type=Application
Icon=samba
Exec=tdecmshell kcmtdeiolan
X-DocPath=kcontrol/lanbrowser/index.html

X-TDE-ModuleType=Library
X-TDE-Library=lanbrowser
X-TDE-FactoryName=tdeiolan

Name=LAN TDEIO Slave

Comment=lan: and rlan: setup

Keywords=lan;
